#chats.sidebar.active
          header
            span Chats
            ul.list-inline
              li.list-inline-item(data-toggle='tooltip' title='' data-original-title='New Group')
                a.btn.btn-light(href='#' data-toggle='modal' data-target='#newGroup')
                  i.fa.fa-users
              li.list-inline-item
                a.btn.btn-light(data-toggle='tooltip' title='' href='#' data-navigation-target='friends' data-original-title='New Chat')
                  i.ti-comment-alt
              li.list-inline-item.d-lg-none.d-sm-block
                a.btn.btn-light.sidebar-close(href='#')
                  i.ti-close
          form(action='')
            input.form-control(type='text' placeholder='Search chat')
          .sidebar-body.message-body(tabindex='3' style='overflow: hidden; outline: none;')
            ul.list-group.list-group-flush